## node-markdown-it-texmath 1.0

=== debian/changelog ===
node-markdown-it-texmath (1.0-0ubuntu1) resolute; urgency=medium

  * Backport to resolute.

 -- Mario Limonciello <superm1@debian.org>  Sat, 31 Jan 2026 22:05:13 -0600

node-markdown-it-texmath (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1126727)

 -- Mario Limonciello <superm1@debian.org>  Sat, 31 Jan 2026 21:59:15 -0600
