=== debian/control ===
Source: node-markdown-it-texmath
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Mario Limonciello <superm1@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
Standards-Version: 4.7.3
Homepage: https://github.com/goessner/markdown-it-texmath#readme
Vcs-Git: https://salsa.debian.org/debian/node-markdown-it-texmath.git
Vcs-Browser: https://salsa.debian.org/debian/node-markdown-it-texmath
Rules-Requires-Root: no

Package: node-markdown-it-texmath
Architecture: all
Depends:
 ${misc:Depends}
 , node-markdown-it
Multi-Arch: foreign
Suggests: node-katex
Description: markdown-it plugin for rendering TeX Math expressions
 This plugin adds support for rendering TeX and LaTeX math expressions
 in markdown-it, using KaTeX for rendering.
