=== debian/watch ===
Version: 5
Template: Github
Owner: goessner
Project: markdown-it-texmath
